"preference.label.seconds"="seconds";
"csNotice"="Notice";
"OK"="OK";
"Cancel"="Cancel";
"Don't Save"="Don't Save";
"Save As"="Save As";
"Open"="Open";
"Close"="Close";
"Discard"="Discard";
"Edited"="Edited";
"DonotShowNextTime"="Do not show this again.";
"Format"="Format";
"Quality"="Quality";
"LineWidth"="Line Width";
"Opacity"="Opacity";
"Fill"="Fill:";
"Border"="Border:";
"CopytoClipboard"="Copy to Clipboard";
"FitWindow"="Fit In Window";
"FitWidth"="Fit width";
"capturemethod.openimage"="Open image";
"capturemethod.crosshair"="Rectangular Snip";
"capturemethod.fullscreen"="Full-screen Snip";
"capturemethod.capturewindow"="Window Snip";
"capturemethod.delaycapture"="Delay Snip";
"AboutProduct"="About Screenshot Editor";
"ThanksTrying"="Thanks for trying out Screenshot Editor.";
"ConsiderPurchasing"="If you like the app, please purchase the full version.";
"EnterRegInfo"="Please enter your email address and the serial number";
"LabelEmail"="Email";
"LabelSerial"="Serial Code";
"ContinueTrial"="Continue to use as a trial(Output image contains watermark).";
"BuyNow"="Buy Now";
"Register"="Register";
"Activate"="Activate";
"Demo"="Demo";
"title.trialversion"="Trial Version";
"csRegisterSuccess"="Activation successful, thank you!";
"csInvliadKeyCode"="Activation failed, please enter the correct email address and keycode.";
"csTipSerialNum"="Your registration information:";
"menu.preferences"="Preferences…";
"menu.purchase"="Activate Product";
"menu.update"="Check for Update";
"menu.hide"="Hide Screenshot Editor";
"menu.hideothers"="Hide Others";
"menu.showall"="Show All";
"menu.quit"="Quit Screenshot Editor";
"menu.file"="File";
"menu.pagesetup"="Page Setup";
"menu.print"="Print";
"menu.edit"="Edit";
"menu.cut"="Cut";
"menu.copy"="Copy";
"menu.paste"="Paste";
"menu.delete"="Delete";
"menu.selectall"="Select All";
"menu.window"="Window";
"menu.minimize"="Minimize";
"menu.zoom"="Zoom";
"menu.bringalltofront"="Bring All to Front";
"menu.help"="Help";
"menu.support"="Contact support";
"menu.visitproductpage"="Product Page";
"preference.general"="General";
"preference.seconds"="seconds";
"preference.delaysnap"="Delay time";
"preference.pixelateeffect"="Adjust mosaic effect:";
"preference.small"="Small";
"preference.large"="Large";
"preference.scaledownretina"="Scale down image for Retina display";
"preference.playsound"="Play sound when capturing";
"preference.showmagnifier"="Turn on Magnifier";
"preference.showappicon"="Show app icon on dock";
"preference.startatlogin"="Launch at Login";
"preference.showstartwindow"="Show start window";
"preference.addborder"="Add border to image";
"preference.shortcuts"="Keyboard shortcut";
"preference.allshortcuts"="All shortcuts";
"preference.resetdefaults"="Reset to defaults";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="Do you want to save changes?";
"FolderReadOnly"="Destination Folder Access Denied.";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Do you like Screenshot Editor?";
"window.rate.later"="Remind me later";
"window.rate.never"="Ignore";
"window.rate.write"="Review on the App Store";
"window.rate.greate"="Thank you. If you enjoy using Screenshot Editor, would you mind taking a moment to rate it?";
"window.rate.notgreate"="Sorry to hear that. Would you mind giving us some feedback? Email: contact@lightenpdf.com  Email: contact@lightenpdf.com";
"window.rate.yes"="Yes";
"window.rate.no"="Not really";
"Copied"="Copied";
"Share"="Share";
